[Bug 317951] [NEW] unable to install ubuntu updates

John Lovell stuffonline at talktalk.net
Fri Jan 16 18:14:29 UTC 2009


Public bug reported:

Binary package hint: firefox-3.0

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
E: _cache->open() failed, please report.

The above stops the update process, 
have tried the above in Terminal, need more help,
I should I will reinstall the program.

Regards John.

ProblemType: Bug
Architecture: i386
Date: Fri Jan 16 18:06:20 2009
DistroRelease: Ubuntu 8.04
Package: firefox-3.0 3.0.4+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: i386
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/X11:/usr/games
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-22-386 i686

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug

-- 
unable to install ubuntu updates
https://bugs.launchpad.net/bugs/317951
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list